import { IResourceComponentsProps, useTranslate } from "@refinedev/core";
import React from "react";

const Index: React.FC<IResourceComponentsProps> = () => {
  const t = useTranslate();
  return <div>{t("Index")}</div>;
};
export default Index;
